shtml,
body,
main{
  min-height: 100%;
  height: auto;
  position: relative;
  color: #ffffff;
  font-family: 'Museo 500';
  font-size: 15px
}

h1,h2,h3{
 font-family: 'Geometos';
 margin: 0;
 padding: 0;
 display: block;
 text-transform: uppercase;
}

.header{
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}




#site-wrapper{
  background: #ffd400;
}


.container{
  position: relative;
  z-index: 1;
}


.banner{
  min-height: 450px;
  background: #e9b300;
}


.row-unidades{
  min-height: 420px;
  background: #76b729;
}
.palavras-mauricius{
  background: #00b5ef; 
}

.galeria{
  background: #007cc4;
  padding: 30px 0;
}

.section-banner-owl{
  padding: 55px 0;
  position: relative;
}

.owl-stage-outer:before{
  position: absolute;
  content: '';
  z-index: 2;
  width: 100%;
  height: 100%;
  background: url(../images/banner-mascala.png) no-repeat;
  background-size: 100% 100%;
}

.unidades-slider .owl-stage-outer:before,
.owl-galendario .owl-stage-outer:before{
  display: none;
}


.owl-dots{
  position: absolute;
  width: 100%;
  bottom: 25px;
}


.owl-next, .owl-prev{
  -webkit-transition: all 0.5s ease!important;
  -moz-transition: all 0.5s ease!important;
  -ms-transition: all 0.5s ease!important;
  -o-transition: all 0.5s ease!important;
  transition: all 0.5s ease!important;
}

.owl-theme .owl-dots .owl-dot span{
  width: 15px!important;
  height: 15px!important;
  background: #f4f0d9!important;
}


.owl-theme .owl-nav{
  position: absolute;
  top: 50%;
  width: 100%;
  height: 40px;
  margin-top: -20px!important; 
}

.owl-theme.owl-galendario .owl-nav{
  top: 71px; 
  z-index: 999;
}

.owl-galendario .owl-next.disabled,
.owl-galendario .owl-prev.disabled{
  display: none!important;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev{
  position: absolute;
  height: 40px;
  width: 40px;
  margin: 0!important; 
  background-image: url(../images/arrows.png)!important;
}

.owl-carousel .owl-stage-outer{
  z-index: 999;
}

.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover{
  background-color: transparent!important;
}
.owl-carousel .owl-nav button.owl-prev{
  left: 40px;
  background-position-y: -85px!important;
  background-position-x: -55px!important;
}

.owl-carousel .owl-nav button.owl-next{
  right: 40px;
  background-position-y: -85px!important;
  /*background-position-x: -55px!important;*/
}

.row-slide-unidades .owl-carousel .owl-nav button.owl-next{
  right: -60px;
  margin-top: -40px!important;
}
.row-slide-unidades .owl-carousel .owl-nav button.owl-prev{
  left: -60px;
  margin-top: -40px!important;
}



#owl-galendario > div.owl-nav > button.owl-prev{
  background-image: url(../images/ceta-previ-galendario.png)!important;
  background-position-y: 0!important;
  background-position-x: 0!important;
}
#owl-galendario > div.owl-nav > button.owl-next{
   background-image: url(../images/ceta-next-galendario.png)!important;
    background-position-y: 0!important;
    background-position-x: 0!important;
}

.atracoes-owl .owl-carousel .owl-nav button.owl-next{
  right: -75px; 
}
.atracoes-owl .owl-carousel .owl-nav button.owl-prev{
  left: -75px; 
}


.banner-title{
  position: absolute;
  right: 130px;
  bottom: 70px;
}


.red-bg{
  background: #e30613;
}


.header-item{
  padding-top: 50px;
  padding-left: 40px;
  position: relative;
}

.header-item.header-inline{
  display: inline-block;
}

.header-item:before{
  position: absolute;
  content: '';
  width: 75px;
  height: 79px;
  background-image: url(../images/header-title.png);
  background-repeat: no-repeat;
  left: 0;
  top: 0
}

.header-mauricius:before{
  background-position-y: -88px;
}
.header-novas_unidades:before{
 background-position-y: -175px;
}
.header-parques img{
	position: absolute;
	margin-top: 33px;
}
.header-parques:before{
 background-position-y: -254px;
}

.header-footer-galeria:before{
 background-position-y: -255px;
}

.header-red-dark:before{
  background-position-y: -337px;
}

.header-red-light:before{
  background-position-y: -175px;
}

.header-yellon-light:before{
  background-position-y: -419px;
}
.header-yellon-dark:before{
  background-position-y: -501px;
}
.header-item h1{
  font-size: 38px;
  color: #ffffff;
}

.header-item h2{
  font-size: 49px;
}

.content-info{
  padding: 30px 0 0 0
}

.info-item{
  padding-left: 40px;
}
.info-item p{
  color: #ffffff;
  font-size: 14px;
}

.row-unidades h2,
.row-unidades span,
.conheca-atracoes span {
  color: #4d8b03;
}

.palavras-mauricius h2{
  color: #0085c3; 
}


.info-item{
  min-height: 240px;
}


.cebolinha img{
 position: absolute;
 bottom: -17px
}

.monica{
 position: absolute;
 right: -45px;
 top: -119px;
}

.row-slide-unidades{
  padding-top: 70px;
  padding-left: 46px;
  padding-right: 46px;
}

.item-unidade{
  position: relative;
}

.item-unidade h3{
  color: #ffffff;
  margin: 0 0 5px 0;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
}

.session-images{
  min-height: 334px;
  position: relative;
}

.session-images img{
  border-radius: 50%;
  border: #5b9e0b solid 25px;
}

.session-images:before{
  position: absolute;
  content: '';
  width: 25px;
  height: 100px;
  background: #5b9e0b;
  left: 50%;
  margin-left: -12.5px;
  bottom: 0px;
}

.paravra-mauricio {
  padding-right: 170px;
  background-image: url(../images/mauricio.png);
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: 81px;
}

.paravra-mauricio .info-item{
  min-height: auto;
  padding-bottom: 20px;
}

.info-item a{
  text-transform: uppercase;
  color: #ffffff;
  font-size: 21px;
  display: inline-flex;
  font-family: 'Geometos';
}

.info-item a i{
  display: inline-block;
  height: 33px;
  width: 33px;
  margin-right: 10px;
  background-image: url(../images/arrows.png);
}

.info-item a.verde i{
  background-position-x: -34px; 
}

.padding-top{
  padding-top: 0;
}

.bg-image{
  height: 245px;
  background-image: url(../images/bg-palavra-mauricio.png);
  background-size: cover;
}

.coll-palalax{
  padding-left: 30px;
}

.coll-palalax .info-item{
  min-height: 150px;
}

.header-novas_unidades span{
  color: #a4060f;
}
.faq .header-novas_unidades span,
.red-dark .header-novas_unidades span{
  color: #ffd400;
}


.footer-container{
  padding: 20px 0 10px 0;
}

.content-footer h3,
.content-footer a,
.content-footer p{
  color: #5c3107;
}

.content-footer p{
	font-size: 14px;
}

.content-footer a{
  font-family: 'Museo 500';
  font-size: 14px;
}

.content-footer h3{
  font-size: 17px;
  margin: 0 0 10px 0;
}

.content-footer ul,
.content-footer li{
  list-style: none;
  margin: 0;
  padding: 0;
}
.copyright{
  font-size: 11px;
  color: #5c3107;
  font-family: 'Museo 500';
  margin-top: 20px;
}

.trem{
/*  margin-top: -12px;*/
  position: relative;
}

.trem img{
	width: 355px;
}

@media(min-width: 992px){
  .header{
    min-height: 260px; 
  }
  .navbar-brand { 
    margin: 38px 70px 40px 0;
    padding: 0;  
  }
  .trio{
    position: absolute;
    height: 50px; 
    width: 80%;
    right: 0;
    top: 147px;
    z-index: 0;
    background: url(../images/trio.png) repeat-x;
  }
}


.row-unidades.mapa .info-item {
  min-height: auto;
}
.row-unidades.mapa{
  min-height: 330px;
}

.section-mapa{
  position: relative;
  overflow: hidden;
  background-color: #63a01c; 
}

.thumb-galeria:first-child{
  margin-top: 60px;
  margin-bottom: 30px;
}
 
  .arrow {
    width: 100%;
    height: 100px;
    fill: #76b729;
  }
  .custom-select, .btn-group {
    position: relative; 
    display: block;
  }

  .btn-group button{
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    max-width: 40px;
    min-width: 40px;
    min-height: 34px;
    border-left-width: 5px;
    border-left-style: solid;
  }

  .custom-select select,
  .form-control {   
    -webkit-appearance:none;  
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
  }

  .btn-group .input-group .form-control:first-child{
    border-right: none;
  }
  @media screen and (-webkit-min-device-pixel-ratio:0) { 
        .custom-select select {
            padding-right:40px;    
        }
    }




 

    .custom-select:after {
        content: "";
        position: absolute; 
        top: 0;
        right: 0;
        bottom: 0;
        font-size: 60%;
        line-height: 30px;
        padding: 0;
        width: 40px;
        background: #ffd400; 
        border-left: 5px solid #63a01c;
        
        pointer-events:none;
        
        -webkit-border-radius: 0 15px 15px 0;
        -moz-border-radius: 0 15px 15px 0;
        border-radius: 0 15px 15px 0;
    }

    .custom-select:before {
      content: '';
      width: 0;
      height: 0;
      position: absolute;
      border-left: 10px solid transparent;
      border-right: 10px solid transparent;
      right: 10px;
      top: 13px;
      border-top: 10px solid #63a01c;
      z-index: 2;
      pointer-events:none;
    }
    .btn-group button:before{
      content: '';
      width: 0;
      height: 0;
      position: absolute;
      border-top: 10px solid transparent;
      border-bottom: 10px solid transparent;
      right: 13px;
      top: 7px;
      border-left: 10px solid #63a01c;
      z-index: 2;
      pointer-events:none;
    }
    .form-faqs .custom-select:before{
      border-top: 10px solid #c93325;
    }
    .custom-select:after{
      border-left-color: #c93325;
    }

    .no-pointer-events .custom-select:after {
        content: none;
    }

    .section-yellon-light .custom-select:before{
      border-top-color: #f7941d;
    }

    .section-yellon-light .custom-select:after, 
    .section-yellon-light .btn-group button{
      border-left-color: #f7941d;
    }
    .section-yellon-light .btn-group button{
      background: #ffd400;
    }
    .section-yellon-light button:before{
      border-left-color: #f7941d
    }
 


    .busca{
      padding-top: 80px;
    }

    .header-busca h2{
      font-size: 28px;
      color: #ffffff;
      margin-bottom: 30px;
    }
    .header-busca h2 span{
      color: #ffd400;
    }

    .header-busca p{
      color: #ffffff;
      font-family: 'Museo 500';
    }
    .thubnai-result{
      position: relative;
      display: block;
    }

    .thubnai-result:before{
      content: '';
      position: absolute;
      height: 100%;
      width: 100%;
      background-image: url(../images/mascara-consulta.png);
      background-size: cover;
    }

    .thubnai-result.verde-claro:before{
      background-image: url(../images/mascara-verde-claro.png);
    }

    .thubnai-result.azul:before{
      background-image: url(../images/mascara-azul.png);
    }
    .thubnai-result.laranja-light:before{
      background-image: url(../images/mascara-video-imprensa.png);
    }

    .result{
      margin-bottom: 30px;
    }
    .result .row{
      /*margin-right: 8px;
      margin-left: 8px;*/
      padding-right: 8px;
      padding-left: 8px;
    }

    .result .row .col-xs-4,
    .result .row .col-xs-8{
      padding-left: 8px;
      padding-right: 8px;
    }

    .content-result h3,
    .content-result p{
      color: #ffffff;
      font-size: 14px;
      margin: 0;
      font-family: 'Museo 500';
    }
    .content-result a{
      color: #ffd400;
      font-size: 14px;
      margin: 0;
      font-family: 'Museo 500';
    }

    .ajax-list{
      padding-top: 70px;
    }


    .atracoes-owl{
      background: #ffffff;
      padding: 20px;
      border-radius: 15px;
      margin: 20px 40px 40px 40px;
    }


    @media( max-width: 1440px){
      .monica{
        right: -120px;
      }
    }
    @media(max-width: 1366px){
      .palavras-mauricius .col-sm-9{
        width: 90%;
      }
      .monica{
        right: -100px;
      }
    }

    @media(max-width: 1199px){
      .palavras-mauricius .col-sm-9{
        width: 95%
      } 
      .header-item h1{
        font-size: 30px;
      }
      .coll-palalax .info-item { 
          max-width: 301px;
      }
      .coll-palalax .info-item br{
        display: none;
      }
      .header-item h2{
        font-size: 40px;
      }
      .paravra-mauricio .info-item{
        padding-bottom: 70px;
      }
      .session-images {
          min-height: 290px;
          position: relative;
      }
      .row-unidades {
          min-height: auto; 
      }

      .navbar-brand img{
        width: 220px;
      }

      .trio{
        top: 115px;
      }
      .navbar-nav{
        margin-top: 80px!important;
      }
      .header {
         min-height: 222px;
      }
      .owl-carousel .owl-item img{
        border-width: 10px;
      }
    }


    @media(max-width: 991px){
      .header {
          min-height: 80px;
      }

      .navbar-brand {
        display: none;
      }

      .paravra-mauricio{
        padding-right: 0;
        background-image: none;
      }
      .paravra-mauricio .info-item{
        padding-bottom: 0;
      }

      .session-images {
          min-height: 307px;
      }

      .session-images::before {
        height: 40px;
      }
      .banner {
          min-height: auto; 
      }
      .monica{
        display: none;
      }
    }


    @media(max-width: 767px){
      .container{
        max-width: 600px;
      }

      .logo-footer, .copyright{
        text-align: center;
        margin-bottom: 30px;
      }

      .trem{
        text-align: center;
      }

      .palavras-mauricius .bg-image,
      .palavras-mauricius .red-bg{
        width: 50%;
        float: left;
      }

      .bg-image {
          height: 263px; 
      }

      .paravra-mauricio{
        padding-right: 240px;
        background-image: url(../images/mauricio.png);
        background-repeat: no-repeat;
        background-position-x: right 50px;
        padding-bottom: 60px;
      } 

      .row-slide-unidades{
        max-width: 400px;
        margin: auto;
      }

      .info-unidade .info-item{
        min-height: auto
      }

      .section-mapa .container{
        max-width: 320px;
      }

      .content-result a{
        font-size: 11px;
      }

      .content-result h3, 
      .content-result p{
        font-size: 12px;
      }

      .content-result{
        padding-top: 8px;
      }
    }


@media(max-width: 599px){
  .container{
    width: 320px;
  }

  .palavras-mauricius .bg-image, 
  .palavras-mauricius .red-bg {
      width: 100%;
      float: none;
  }

  .bg-image {
      height: 150px;
  }
 

  .paravra-mauricio .info-item{
    padding-left: 0;
  }

  .row-slide-unidades { 
      padding-left: 0;
      padding-right: 0;
      padding-top: 30px;
  }
  .palavras-mauricius .col-sm-9{
    width: 100%;
  }

  .paravra-mauricio {
      padding-right: 15px;
      background-image: none;
      padding-left: 15px;
  }

  .coll-palalax{
    padding-left: 15px;
    padding-right: 15px;
  }

  .cebolinha img { 
    width: 120px;
  }

  .header-item h1{
    font-size: 28px;
  }
  .header-item h2{
    font-size: 35px;
    margin-bottom: 20px;
  }

  .footer-container .col-sm-12 .col-xs-6{
    width: 100%;
  }

  .content-footer{
    margin-bottom: 30px;
    text-align: center;
  }

  .trem img{
    width: 100%;
    margin-bottom: 50px;
  }

  .section-banner-owl{
    padding: 5px;
    height: 250px
  }

  .banner .container{
    padding: 0;
    width: 100%;
  }

  .owl-carousel, .owl-carousel .owl-item,
  .owl-carousel .owl-stage,
  .owl-stage-outer{ 
        height: 100%;
  }

  .owl-stage-outer img {
    height: 240px;
    width: auto !important; 
  }
  .owl-stage-outer:before { 
    background-size: 100% 250px;
  }

  .owl-carousel .owl-nav button.owl-prev{
    left: 20px;
  }
  .owl-carousel .owl-nav button.owl-next{
    right: 20px;
  }

  .banner-title { 
    text-align: center;
    width: 300px;
    bottom: 40px;
    left: 50%;
    margin-left: -150px;
  }

   .banner-title > * {
      text-align: center; 
  }

  .banner-title h2{
    font-size: 15px;
  }
  .owl-dots { 
    bottom: 0;
  }
}

.banner-title h2{
    color: #ffffff;
  }

.banner-title h3{
    color: #ffd400
  }

  .mapa-slider .owl-stage-outer:before,
  .atracoes-owl .owl-stage-outer:before{
    display: none;
  }


.conheca-atracoes{
  background: #76b729;
  padding: 30px 0;
}

.red-light{
  background: #ef4030;
}

.blue-light{
  background: #16c1f3;
  padding: 30px ;
}
.blue-dark .arrow{
  fill: #16c1f3;
}

.green-light{
  padding: 30px 0;
  background: #71bd44;
}

.icd{
  background: #fafafa;
  padding: 30px 0
}

.section-galeria{
  padding-right: 100px;
  padding-top: 60px;
}

.section-yellon-light{
  background: #f7941d;
  padding: 30px 0
}


/*.pagina-interna .header-item h1{
  font-size: 46px;
}
*/
.header-left{
  padding: 30px 0; 
}

@media(max-width: 37.44em){
	.header-left{
	  text-align: center; 
	}
}

.pagina-interna-single .header-atracoes{
  padding-bottom: 0;
}

.pagina-interna-single .conheca-atracoes{
  padding-bottom: 0
}

.green-brack{
  background: #5b9e0b;
  color: #ffffff;
}

.red-dark{
  background: #c93325;
  color: #ffffff;
}

.icd-tri{
  background: #c93325;
  color: #ffffff;
}

.blue-dark{
  background: #0090c7
}

.section-yellon-dark{
  background: #e47c00;
  color: #ffffff;
}

.red-dark .arrow { 
    fill: #ef4030;
}

.red-light .arrow { 
    fill: #c93325;
}

.icd-tri .arrow { 
    fill: #fafafa;
}

.section-yellon-dark .arrow { 
    fill: #f7941d;
}

.section-yellon-light .arrow { 
    fill: #e47c00;
}


.section-row .container{
  padding: 80px 15px;
}

.container.section-15x15{
  padding: 15px 15px;
}

.item-atracoes{
  margin-bottom: 40px;
}

.paddin-icon{
  padding-left: 90px;
  position: relative;
}

.paddin-icon:before{
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 80px;
  height: 80px; 
  background: url(../images/icones-singles.png) no-repeat;
}

.icon-recomentacoes:before{
  background-position-y: -90px;
}

.footer-galeria{
  padding-top: 30px;
}

.item-atracoes h2{
  font-size: 38px;
  color: #ffd400;
}

.contato{
  padding: 30px 0;
  background: #007cc4;
  color: #ffffff;
}

.section-form-contato{
  padding: 70px 400px 70px 0;
  background: url(../images/magari-form-contato.png) no-repeat right top;

}

.section-form-contato .custom-select:after{
  border-left-color: #007cc4;
}

.section-form-contato .custom-select:before{
  border-top-color: #007cc4;
}

.btn-bg-none .btn{
  background: none;
  text-transform: uppercase;
  border: none;
  position: relative;
  font-size: 22px;
}

.bg-trem-turma{
  min-height: 490px;
  background: url(../images/trem-monica.png) no-repeat right;
  margin-top: -50px;
}

.como_comprar p{
  padding-top: 20px;
}

@media(max-width:32em){
	.como_comprar p{
	  text-align: center;
	}
}

.panel-group .panel {   
    border-radius: 20px;
}

.panel{
  /*background: #c93325;*/
  background: none; 
  padding-right: 45px;
  box-shadow: none;
  border: none;
}

.panel-group .panel .panel-title a{
  color: #ffffff;
  font-size: 18px;
}

@media(max-width:37.49em){
	.panel-group .panel .panel-title a{
	  font-size: 14px;
	}
}

.panel-group .panel-heading+.panel-collapse .panel-body{
  border-top: none;
  background: #c93325;
}
.panel-group .panel-heading{
  position: relative;
  background: #c93325;
}

.panel-group .panel-heading+.panel-collapse .panel-body,
.blue-dark .panel-group .panel-heading{
  background: #16c1f3;
}

.panel-body-new{
	padding: 20px;
  background: #c93325;
}
.sesstion-faq{
  padding-top: 50px;
  padding-right: 40px;
  min-height: 501px;
}

.panel-heading button{
  position: absolute;
 right: -45px;
  top: 0;
  height: 100%;
  width: 40px; 
  max-height: 40px;
  border: none;
  /*position: relative;*/
  background: #c93325;
  border-bottom-right-radius: 20px;
}

.blue-dark .panel-heading button{
  background: #16c1f3;
}

.btn:hover,
.panel-heading button:hover{
  opacity: 0.8;
}

.panel-heading button:focus{
  outline: none;
}

.panel-heading button:after {
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    right: 10px;
    top: 16px;
    border-top: 10px solid #ef4030;
    z-index: 2;
    pointer-events: none;
}

.blue-dark .panel-heading button:after{
   border-top: 10px solid #0090c7;
}


.panel p{
  color: #ffffff;
}


.form-faqs{
  padding-top: 70px;
}

.overlay{
  min-height: 300px;
  max-height: 300px;
  overflow: auto;
  padding-right: 40px;
  text-align: justify;
  color: #ffffff;
}

.release, .content-acessoria{
  padding-left: 40px;
}

.tio-bento{
  position: absolute;
  right: 0;
}


.buttom-links{
  padding-top: 50px;
}
.buttom-links a {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 21px; 
    font-family: 'Geometos';
}

.buttom-links a:last-child{
  margin-left: 30px;
}

.section-pagamento{
  margin-bottom: 30px;
}

.section-ingressos{
  padding-right: 40px;
  padding-left: 40px;
}

.content-ingressos{
  background: url(../images/card-ingresos.png) no-repeat;
  background-size: cover;
  padding: 44px 100px 44px 40px;
  text-align: center;
  margin-bottom: 15px;
}

.content-ingressos *{
  margin: 0;
}

.info-ingressos{
   font-family:'museo300';
}
.valor-ingressos{
  font-size: 48px;
  font-family: 'Geometos';
}
/*card-ingresos.png;*/

.content_ingressos{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.content_ingressos a{
	flex-basis: 25%;
	text-align: center;
	background: url(../images/card-ingresos.png) no-repeat;
	background-size: 100%;
	min-height: 200px;
	color: #fff;
	text-decoration: none;
}

.content_ingressos_item{
	flex-basis: 15%;
	padding: 0 25px;
	text-align: center;
	background: url(../images/card-ingresos.png) no-repeat;
	background-size: 100%;
	min-height: 200px;
}

.content_ingressos_item:nth-child(1){
	background-image: none;
/*	flex-basis: 15%;*/
}

.content_ingressos_item:nth-child(1) img{
	padding-top: 20px;
	width: 120px;
}

.content_ingressos_item:nth-child(2){
/*	flex-basis: 26%;*/
}

.content_ingressos_item:nth-child(3){
	background-image: none;
/*	flex-basis: 15%;*/
}

.content_ingressos_item:nth-child(3) img{
	padding-top: 20px;
	width: 120px;
}

.content_ingressos_item:nth-child(4){
/*	flex-basis: 26%;*/
}

.content_ingressos_item p{
	padding-top: 2.7em;
	margin-left: -2.3em;
}

.content_ingressos_item h1{
	margin-left: -1.2em;
}

.content_pacotes{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 30px;
}

@media(max-width:32em){
	.content_pacotes{
		padding-top: 0px;
	}
}

.content_pacotes_item{
	flex-basis: 30%;
}

@media(max-width: 37.44em){
	.content_pacotes_item{
		flex-basis: 100%;
	}
}

.content_pacotes_item a{
	text-align: center;
	background: url(../images/card-ingresos.png) no-repeat;
	background-size: 100%;
	min-height: 180px;
	color: #fff;
	text-decoration: none;
}

.content_pacotes_item_ingressos{
	text-align: center;
	background: url(../images/card-ingresos.png) no-repeat;
	background-size: 100%;
	min-height: 180px;
}

@media(max-width:74.9em){
	.content_pacotes_item_ingressos{
		min-height: 150px;
	}
}

@media(max-width:61.99em){
	.content_pacotes_item_ingressos{
		min-height: 110px;
	}
}

@media(max-width:47.94em){
	.content_pacotes_item_ingressos{
		min-height: 85px;
	}
}

@media(max-width:37.44em){
	.content_pacotes_item_ingressos{
		min-height: 130px;
	}
}

.content_pacote_personagens{
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}

@media(max-width:37.44em){
	.content_pacote_personagens{
		padding-bottom: 20px;
	}
}

.content_pacote_personagens_item{
	flex-basis: 20%;
}

.content_pacote_personagens_item img{
	width: 100%;
	padding: 5px;
}

.content_pacote2_personagens{
	display: flex;
	flex-wrap: nowrap;
}

.content_pacote2_personagens_item{
	justify-content: space-between;
	flex-basis: 20%;
}

.content_pacote2_personagens_item img{
	width: 100%;
	padding: 10px;
}

.content_pacote3_personagens{
	display: flex;
	flex-wrap: nowrap;
}

.content_pacote3_personagens_item{
	justify-content: space-between;
	flex-basis: 50%;
}

.content_pacote3_personagens_item:nth-child(3){
	flex-basis: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.content_pacote3_personagens_item:nth-child(3) img{
	width: 50%;
	padding: 10px;
}

.content_pacote3_personagens_item img{
	width: 100%;
	padding: 10px;
}

.content_pacote4_personagens{
	display: flex;
	flex-wrap: nowrap;
}

.content_pacote4_personagens_item{
	justify-content: space-between;
	flex-basis: 50%;
}

.content_pacote4_personagens_item img{
	width: 100%;
	padding: 10px;
}

.content_pacote5_personagens{
	display: flex;
	flex-wrap: nowrap;
}

.content_pacote5_personagens_item{
	justify-content: space-between;
	flex-basis: 50%;
}

.content_pacote5_personagens_item:nth-child(3){
	flex-basis: 33%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.content_pacote5_personagens_item:nth-child(4){
	flex-basis: 33%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.content_pacote5_personagens_item:nth-child(5){
	flex-basis: 33%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.content_pacote5_personagens_item img{
	width: 100%;
	padding: 10px;
}

.content_pacotes_item p{
	font-size: 1.3em;
	padding-top: 2.2em;
	margin-left: -2.1em;
}

@media(max-width:74.93em){
	.content_pacotes_item p{
		font-size: 1.1em;
		padding-top: 1.9em;
		margin-left: -2.1em;
	}
}

@media(max-width:61.94em){
	.content_pacotes_item p{
		font-size: 1em;
		padding-top: 1.8em;
		margin-left: -2.1em;
	}
}

@media(max-width:47.95em){
	.content_pacotes_item p{
		font-size: 0.8em;
		padding-top: 1.6em;
		margin-left: -2.1em;
	}
}

@media(max-width:37.44em){
	.content_pacotes_item p{
		font-size: 1.1em;
		padding-top: 1.9em;
		margin-left: -2.1em;
	}
}

.content_pacotes_item h1{
	font-size: 2.9em;
	margin-left: -1.2em;
}

@media(max-width:74.95em){
	.content_pacotes_item h1{
		font-size: 2.2em;
		margin-left: -1.2em;
	}
}

@media(max-width:61.94em){
	.content_pacotes_item h1{
		font-size: 1.6em;
		margin-left: -1.2em;
	}
}

@media(max-width:47.95em){
	.content_pacotes_item h1{
		font-size: 1.3em;
		margin-left: -1.2em;
	}
}

@media(max-width:37.44em){
	.content_pacotes_item h1{
		font-size: 2em;
		margin-left: -1.2em;
	}
}
.section-system{
  padding-right: 40px;
  padding-left: 40px;
}

.row-pagamento{
  padding-top: 30px;
}
@media(min-width: 1200px){
  .row-pagamento .row{
    margin: auto -10px;
  }
  .row-pagamento .row div{
    padding-left: 10px;
    padding-right: 10px;
  }

  .row-pagamento .row .col-xs-2{
    width: 110px;
  }

  .row-pagamento .row .col-xs-8{
    width: 355px;
  }
}

.row-pagamento .row .col-xs-2 h3{
  font-size: 18px;
  font-family: 'Museo 500';
  margin-top: 10px;
  text-align: center;
}

 .info-calendario{
                  padding-left: 50px;
                }
                .info-calendario ul{
                  padding: 0;
                  margin: 0;
                }
                .info-calendario li {
                  font-size: 17px;
                  list-style: none;
                  margin-bottom: 20px;
                  padding-left: 55px;
                  position: relative;
                }
                .info-calendario li:before{
                  content: '';
                  height: 48px;
                  width: 48px; 
                  border-radius: 5px;
                  position: absolute;
                  left: 0;
                }
                .info-calendario li.before-amarelo:before{
                  background: #ffd400;
                }
                .info-calendario li.before-red:before{
                  background: #ed402e;
                }
                .info-calendario li.before-azul:before{
                  background: #00bef1;
                }
                .info-calendario li.before-verde:before{
                  background: #71bd44;
                }


                .info-calendario li span{
                   font-family: 'Geometos';
                   text-transform: uppercase;
                }
                .box-galendario{
                    background: #ffffff;
                    padding: 40px;
                    border-radius: 80px;
                }

                .header-mes  h3{
                    text-align: center;
                    color: #5c3107;
                    font-size: 65px;
                    line-height: 100%;
                } 
                .row-calendario{margin-left:-5px;margin-right:-5px;}
                .row-calendario:before,
                .row-calendario:after{
                    content:" ";
                    display:table;
                }
                .row-calendario:after{clear:both;}
                .row-calendario:before,
                .row-calendario:after{
                    content:" ";
                    display:table;
                }
                .row-calendario:after{clear:both;}

                .row-calendario .box-dias,
                .row-calendario .box-data{
                    float: left;
                    display: block;
                    width: 14.222%;
                    padding: 5px;
                }

                .box-dias{
                    color: #5c3107;
                    text-align: center;
                    font-family: 'Geometos';
                    font-size: 25px;
                }

                .dias{
                    text-align: center;
                    line-height: 100%;
                    padding: 20px;
                    color: #ffffff;
                    background: #f6921e;
                    font-family: 'Geometos';
                    font-size: 35px;
                    display: block;
                    -webkit-transition: all 0.5s ease;
                    -moz-transition: all 0.5s ease;
                    -ms-transition: all 0.5s ease;
                    -o-transition: all 0.5s ease;
                    transition: all 0.5s ease;
                }
                .dias:hover,
                .dias:focus{
                    text-decoration: none;
                    color: #ffffff;
                    opacity: 0.9;
                }

                .aberto{ background: #ffd400; color: #f28200;}
                .excluido{ background: #ed402e; }
                .fechado{ background: #71bd44; }
                .blue{ background: #21bbef; }

                @media(max-width: 1199px){
                  .dias { 
                      padding: 20px 15px;  
                      font-size: 22px; 
                  }
                }
                 @media(max-width: 991px){
                  .box-galendario{
                    padding: 15px;
                    border-radius: 22px;
                  }
                  .info-calendario{
                    padding-left: 0;
                  }
                  .dias {
                      padding: 15px 0;
                      font-size: 15px;
                  }
                  .box-dias { 
                      font-size: 15px;
                  }
                  .header-mes h3{
                    font-size: 35px;
                  }
                  .owl-theme.owl-galendario .owl-nav{
                    top: 30px;
                    left: -25px;
                    right: -25px;
                    width: auto;
                  }

                  .info-calendario li {
                    margin-bottom: 5px;
                  }

                  .info-calendario img{
                    width: 100%;
                  }
                }

                @media(max-width: 767px){
                  .box-galendario{
                   margin-bottom: 30px
                  }

                  .info-calendario img{
                    display: none;
                  }
                }

                @media(max-width: 599px){
                  .box-dias {
                    font-size: 10px;
                  }
                  .dias {
                      padding: 10px 0;
                      font-size: 10px;
                  }
                  .header-mes h3 {
                      font-size: 24px;
                  }
                  #owl-galendario > div.owl-nav > button.owl-prev,
                  #owl-galendario > div.owl-nav > button.owl-next{
                    width:  25px!important;
                    background-size: 100%;
                    height: 25px!important;
                  }
                  .owl-theme.owl-galendario .owl-nav{
                    left: 0;
                    right: 0;
                  }
                }

/*CUSTOM*/
.trem-reserva-escolar{
	padding-bottom: 20px;
}

.trem-reserva-escolar img{
	width: 100%;
}

.btn-reserva-escolar{
	-moz-user-select: none;
	background: transparent;
	border: medium none;
	border-radius: 2px;
	color: #5c3107;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 1;
	margin-bottom: 0;
	padding: 17px 35px;
	text-align: center;
	touch-action: manipulation;
	transition: all 0.3s ease 0s;
	vertical-align: middle;
	white-space: nowrap;
	border-radius: 30px;
	font-family: 'Montserrat', sans-serif;
	transition: .3s;
	text-transform: uppercase;
	background-color: #ffd400;
	width: 100%;
	margin-top: 20px;
}

.btn-reserva-escolar:hover{
	text-decoration: none;
	color: #5c3107;
	background-color: #fff;
}

.facilidade{
	
}

.facilidade-content{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.facilidade-content-item{
	align-self: center;
}

@media(max-width:48em){
	.facilidade-content-item{
		text-align: center;
	}
}

.facilidade-content-item:nth-child(1){
	flex-basis: 60%;
}

@media(max-width:48em){
	.facilidade-content-item:nth-child(1){
		flex-basis: 100%;
		padding-top: 30px;
	}
}

.facilidade-content-item:nth-child(2){
	flex-basis: 40%;
}

@media(max-width:48em){
	.facilidade-content-item:nth-child(2){
		flex-basis: 100%;
	}
}

.facilidade-content-item span{
	font-weight: bold;
}

.reserva-escolar{
	padding-top: 40px;
}

.reserva-escolar-content{
	display: flex;
	justify-content: space-between;
}

.reserva-escolar-content-item{
	align-self: center;
}

.reserva-escolar-content-item:nth-child(1){
	flex-basis: 30%;
}

.reserva-escolar-content-item:nth-child(2){
	flex-basis: 65%;
}

.facilidade_p{
	padding-top: 40px;
}

.reserva_escolar_n{
	padding-top: 30px;
}

.como_comprar_facilidade{
	
}

.como_comprar_facilidade_content{
	display: flex;
	justify-content: space-between;
}

.como_comprar_facilidade_content_item{

}

.como_comprar_facilidade_content_item img{
	width: 100%;
}

.como_comprar_facilidade_content_item:nth-child(1){
	flex-basis: 65%;
}

.como_comprar_facilidade_content_item:nth-child(2){
	flex-basis: 35%;
}

.iframe_content{
	padding-top: 20px;
}

@media(max-width:32em){
	.iframe_content{
		text-align: center;
	}
}

.como_comprar_online{
	
}

.como_comprar_online_content{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.como_comprar_online_content_item{
	align-self: center;
}

.como_comprar_online_content_item img{
	width: 100%;
}

.como_comprar_online_content_item:nth-child(1){
	flex-basis: 75%;
}

.como_comprar_online_content_item:nth-child(2){
	flex-basis: 25%;
}

@media(max-width:62em){
.como_comprar_online_content{
	justify-content: center;
}
	
.como_comprar_online_content_item:nth-child(1){
	flex-basis: 100%;
}

.como_comprar_online_content_item:nth-child(2){
		flex-basis: 40%;
		padding: 20px 0;
	}
}

.section_parques{
	display: flex;
	flex-wrap: wrap;
}

.section_parques_content{
	display: flex;
	flex-basis: 50%;
}

.section_parques_content_item{
	display: flex;
	justify-content: center;
	align-self: center;
}

.section_parques_content_item video{
	padding: 30px;
}

.section_parques_content_item_tit_escolas{
	display: flex;
	align-self: center;
}

.escolas{
	margin-top: -40px;
}

.parques{
	text-align: center;
}

.parques p{
	padding-top: 15px;
}

.parques_content{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.parques_content_item{
	flex-basis: 50%;
}
.parques_content_item img{
	background-color: #71bd44;
	padding: 20px;
	width: 200px;
	border-radius: 50%;
}

.parques_red{
	width: 100%;
}

.parques_red_content{
	display: flex;
	justify-content: space-between;
}

.parques_red_content_item{
	align-self: center;
}

.parques_red_content_item:nth-child(1){
	flex-basis: 80%;
	font-size: 24px;
	padding-left: 20px;
}

.parques_red_content_item:nth-child(2){
	flex-basis: 20%;
}

.parques_red_content_item:nth-child(2) img{
	height: 320px;
	margin-top: 30px;
}

.cebolinha_parques{
	position: absolute;
	right: 15px;
	top: 99px;
}

.footer_under{
	background-color: #00843a;
	padding: 20px 0;
	font-size: 14px;
	text-align: center;
}

.footer_under a{
	text-decoration: none;
	color: #ffd400;
}

.main_header_festas{
    background: url(../images/festas/header_festas.jpg) center center;
    background-size: cover;
    background-attachment: fixed;
}

.main_header_festas_content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	justify-content: space-between;
	padding: 20px 0;
}

.main_header_festas_content_headline{
    flex-basis: 55%;
    padding: 20px;
    color: #fff;
}

.main_header_festas_content_headline h1{
    text-shadow: 2px 2px rgba(0,0,0,0.5);
    margin: 15px 0 30px 0;
}

.main_header_festas_content_cta{
    flex-basis: 45%;
    padding: 20px;
}

.main_header_festas_content_cta img{
    display: block;
	margin-bottom: -97px;
	width: 540px;
    max-width: 100%;
}

@media(max-width: 56em){
    .main_header_festas_content_headline,
    .main_header_festas_content_cta{
        flex-basis: 100%;
    }
}

.transition{
    transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -webkit-transition-duration: 0.2s;
}

.radius{
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.bullet_points_content{
    display: flex;
    flex-wrap: wrap;
}

.bullet_points_header{
    text-align: center;
    padding: 30px 20px 20px 20px;
}

.bullet_points_header h1{
    font-weight: 300;
    text-transform: uppercase;
}

.bullet_points_header h1 span{
	font-size: 0.4em;
}

.bullet_points_content_item{
    flex-basis: 45%;
    margin: 20px;
    display: flex;
    align-items: center;
}

.bullet_points_content_item .img{
    flex-basis: 17%;
}

.bullet_points_content_item img{
    width: 100%;
}

.bullet_points_content_item .bullet{
    flex-basis: 83%;
    padding-left: 20px;
}

.bullet_points_content_item h2{
    font-size: 0.8em;
    color: #fff;
	line-height: 20px;;
}

.bullet_points_content_item h2 span{
    font-size: 1.2em;
}

@media(max-width: 56em){
    .bullet_points_content_item{
        flex-basis: calc(50% - 40px);
    }
}

@media(max-width: 42em){
    .bullet_points_content_item{
        flex-basis: 100%;
        margin-bottom: 20px;
    }
}

.pd-20{
	padding: 20px;
}

.pt-20{
	padding-top: 20px;
}

.pt-30{
	padding-top: 30px;
}

.pb-20{
	padding-bottom: 20px;
}

.pb-30{
	padding-bottom: 30px;
}

